[gui]
# absolute_position=
always_on_top=true
background_color=#FF6A00
# bounce=true
# bounce_duration=1000
font=JetBrainsMonoNerdFont
font_size=20
font_variant=medium
foreground_color=#121212
height=26
# max_length=-1
# offset_x=0
# offset_y=0
# opacity=100
# in_animation=100
# in_animation_duration=1000
# out_animation=100
# out_animation_duration=1000
position=top_center
# screen=
# icon=

# [icons]
# critical_icon=
# info_icon=
# warning_icon=

[main]
activate_command=
duration=10000
host=127.0.0.1
port=9797
sound_command=
